<!doctype html>
<html lang="fi">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="pannukakku.css">
    <title>Pannukakku</title>
  </head>
  <body>
    <h1>Pannukakku</h1>

    <h2>Ainekset</h2>
    <img src="pannukakku.png" alt="Pannukakku">
    <ul>
        <li>4dl vehnäjauhoja</li>
        <li>1tl suolaa</li>
        <li>1rkl sokeria</li>
        <li>1l maitoa</li>
        <li>4 kananmunaa</li>
        <li>100g sulatettua margariinia</li>
        <li>1tl leivinjauhetta</li>
        <li>1tl vaniljasokeria</li>
    </ul>

    <p>Vehnäjauhoista osan voi korvata graham- tai sämpyläjauhoilla. Sokeria voi käyttää vähemmänkin. Margariinin tilalla voi käyttää öljyä, 1 dl öljyä painaa n.90 g.</p>


    <h3>Valmistus</h3>
    <ol>
      <li>Sulata margariini</li>
      <li>Sekoita kuivat aineet keskenään</li>
      <li>Lisää maito, munat sekä sulatettu, jäähtynyt margariini</li>
      <li>Sekoita, kunnes seos on tasaista</li>
      <li>Kaada taikina leivinpaperille uunipellille ja paista 200-225 asteessa n. 30 min</li>
    </ol>
    
    
    <i>Tämän pannarin leipoi Luukas 10.11.2022</i>

  </body>
</html>